Bug 256703 - print/epson-inkjet-printer-escpr2: Update to 1.1.34
Summary: print/epson-inkjet-printer-escpr2: Update to 1.1.34
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Kevin Bowling
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-06-19 01:09 UTC by Tatsuki Makino
Modified: 2021-06-23 21:10 UTC (History)
1 user (show)

See Also:
tatsuki_makino: maintainer-feedback+


Attachments
patch for print/epson-inkjet-printer-escpr2 (4.80 KB, patch)
2021-06-19 01:09 UTC, Tatsuki Makino
tatsuki_makino: maintainer-approval+
Details | Diff
poudriere log (32.93 KB, text/plain)
2021-06-19 01:10 UTC, Tatsuki Makino
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Tatsuki Makino 2021-06-19 01:09:47 UTC
Created attachment 225915 [details]
patch for print/epson-inkjet-printer-escpr2

epson-inkjet-printer-escpr2 has been updated to 1.1.34.

--- epson-inkjet-printer-escpr2-1.1.33/NEWS     2021-04-26 07:52:44.000000000 +0000
+++ epson-inkjet-printer-escpr2-1.1.34/NEWS     2021-06-09 08:17:59.000000000 +0000
@@ -1,7 +1,22 @@
 NEWS -- an overview of user-visible changes with each release
 
 ----------------------------------------------------------------------
+epson-inkjet-printer-escpr2-1.1.34                        (2021-06-09)
+----------------------------------------------------------------------
+ * Supported new models
+
+----------------------------------------------------------------------
+epson-inkjet-printer-escpr2-1.1.33.2                      (2021-06-04)
+----------------------------------------------------------------------
+ * Supported new models
+
+----------------------------------------------------------------------
+epson-inkjet-printer-escpr2-1.1.33.1                      (2021-04-27)
+----------------------------------------------------------------------
+ * Supported new models
+
+----------------------------------------------------------------------
 epson-inkjet-printer-escpr2-1.1.33                        (2021-04-26)
 ----------------------------------------------------------------------
  * Supported new models

New PPD files for PX-S6010 series and ST-C8090 series have been added.
New PPD files for WF-M5299 series and WF-M5799 series are also available. But they will not be installed. If they are needed, extract them from src.rpm :)
Comment 1 Tatsuki Makino 2021-06-19 01:10:42 UTC
Created attachment 225916 [details]
poudriere log
Comment 2 commit-hook freebsd_committer 2021-06-23 21:07:58 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=1a91740c5b2bc949b64242e19bb3defbf90a3868

commit 1a91740c5b2bc949b64242e19bb3defbf90a3868
Author:     Tatsuki Makino <tatsuki_makino@hotmail.com>
AuthorDate: 2021-06-23 20:49:27 +0000
Commit:     Kevin Bowling <kbowling@FreeBSD.org>
CommitDate: 2021-06-23 21:03:31 +0000

    print/epson-inkjet-printer-escpr2: Update to 1.1.34

    New PPD files for PX-S6010 series and ST-C8090 series have been added.

    New PPD files for WF-M5299 series and WF-M5799 series are also available. But they will not be installed.
    If they are needed, extract them from src.rpm :)

    PR:             256703
    Approved by:    maintainer

 print/epson-inkjet-printer-escpr2/Makefile  |  9 +++++----
 print/epson-inkjet-printer-escpr2/distinfo  | 14 +++++++-------
 print/epson-inkjet-printer-escpr2/pkg-plist |  2 ++
 3 files changed, 14 insertions(+), 11 deletions(-)
Comment 3 Kevin Bowling freebsd_committer 2021-06-23 21:10:49 UTC
Thanks for your contribution!